For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
DocsAPI Reference
DocsAPI Reference
  • API Reference
      • POSTAdd a Team member
      • POSTCreate a Team for the given Account
      • GETGet a Team
      • GETGet all Teams on an Account
      • GETGet Team Members
      • GETGet Teams for User
      • GETGet user membership for team

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceTeams

Get Teams for User

GET
https://api.frame.io/v2/teams
GET
/v2/teams
1import requests
2
3url = "https://api.frame.io/v2/teams"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.get(url, headers=headers)
8
9print(response.json())
1[
2 {
3 "storage": 123456,
4 "access": "public",
5 "file_count": 1,
6 "name": "My Team",
7 "project_count": 2,
8 "collaborator_count": 3,
9 "id": "aaaaaaaa-aaaa-aaaa-aaaa-aaaaaaaaaaaa"
10 }
11]
Return an array of all the Teams a user has access to
Was this page helpful?
Previous

Get user membership for team

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response headers

linkstring
Pagination links
page-numberinteger
Current page of results
per-pageinteger
Number of entries per page
totalinteger
Total entries across all pagess
total-pagesinteger
Number of pages

Response

Paginated Teams success response
account_idstringformat: "uuid"
disable_sbwm_internallybooleanDefaults to false
creator_idstringformat: "uuid"
storageintegerDefaults to 0
default_font_colorstring
accessenum
Allowed values:
font_colorstring
user_roleobject
file_countintegerDefaults to 0
default_session_watermark_templateobject
linkstring
asset_lifecycle_policyinteger
upload_urlstring
admin_only_actionsobject
deleted_atstringformat: "date-time"
default_background_colorstring
storage_limitinteger
locationstring
namestring
default_colorstring
slack_webhookobject
image_64string
archived_storageintegerDefaults to 0
image_128string
solobooleanDefaults to false
accountobject
image_32string
inserted_atstringformat: "date-time"
updated_atstringformat: "date-time"
project_countintegerDefaults to 0
durationintegerDefaults to 0
team_imagestring
collaborator_countintegerDefaults to 0
biostring
colorstring
email_brandingobject
folder_countintegerDefaults to 0
dark_themebooleanDefaults to false
default_session_watermark_template_idstringformat: "uuid"
session_watermark_templateslist of objects
idstringformat: "uuid"
member_limitinteger
framesintegerDefaults to 0
member_countintegerDefaults to 0
image_256string
background_colorstring

Errors

401
Unauthorized Error
404
Not Found Error